@charset "UTF-8";
/* CSS Document */


.small {font: Arial, Helvetica, sans-serif normal 50%;
margin-top:-24px;
}

.small a:link{
color: #000066;}


  


body {
font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
margin: 0 auto;
min-width:256px;
max-width:1700px;
padding: 0;
color: #000066;
text-align:center;
}


a img { 
border: none;
}


a:link {
color: #000066;
text-decoration: underline;
}

a:visited {
color: #003399;
text-decoration: underline;
}

a:hover, a:active, a:focus {
text-decoration: none;
}







.container {
width: 100%;
height:auto;
margin:16px 0 0 16px;


}


.containerlandingpage {
width: 100% ;
padding-left:16px;
padding-top:15px;
margin:32px 16px 16px 96px;
}






.content {
max-width: 896px;
min-width: 256px;
height:auto;
padding: 4px 4px 4px 4px;
float: left;
}



.header {
text-align:center;
/*width: 880px;*/
width:100%;
height:auto;
padding: 0;
margin: 0;
float: left;
background-color:#FFFFFF;

}



 

.drawingbox {
width:auto;
height:auto;
background-color: #ffffff;
border: solid thin  #000066;
float:left;
margin:16px 16px 16px 16px;
}




.sidebar1 {
float: left;
width: 340px;
height: 640px;
margin: 0 16px 16px 0;
padding:16px 16px 16px 16px;
border:2px solid #000066;
background-color:#FFFFFF; 
/*-webkit-border-radius:45px;
-moz-border-radius:45px;
border-radius:45px;
background-color:#FFFFFF;*/
}


.sidebar2 {
width: 608px;
height: 420px;
padding: 8px 8px 8px 8px;
margin: 16px 0 0 0;
float: left;
background-color:#FFFFFF;

}


.sidebar3 {
float: left;
width: 192px;
height: 1024px;
border:1px solid #000099; 
margin:16px 0 0 0;
background-color: #ffffff;
font:100%/1;
}

.sidebar3 img{
padding:8px 0 0 0;}




















.clearfloat { 
clear:both;
height:0;
font-size: 1px;
line-height: 0px;
}





.footer {

text-align:left;
height:auto;
	padding: 10px 0;
	font-size:75%;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; 
	background-color:#FFFFFF;	
}

.footercolumn {
background-color:#FFFFFF;
width:192px;
height:148px;
float:left;
padding:0 0 16px 0;
}


.footer ul {
list-style:none;
}







.nav{
border-bottom:8px solid #ffffff;
}
	
.nav ul{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	}
	
	
.nav a{
	display: block;
	width: 96px;
	border-left:1px solid #ffffff;
	border-bottom:8px solid #ffffff;
	color:#ffffff;
	font-family: sans-serif;
	padding:  2px  2px  2px  2px;
	text-decoration:none;
	background-color: #000066;
}


.nav a:hover{
background-color:#ffffff;
color:#333366;
}


.nav li{
	float: left;
	width: 96px;
	}


.nav li ul{
	display: none; 
	}

.nav li:hover ul{
	display: block;
	width: 96px;
	font-size:small;
	position:absolute;
}

.nav li:hover ul a{
	
	background-color:#FFFFFF;
	color: #000066;
}	







.secondarynav ul{
margin:0;
padding:0;
list-style:none;
width:auto;
float:left;
}


.secondarynav ul li{
float:left
}


.secondarynav ul a{
display:block;
border-left:1px solid #000066;
padding: .25em .5em .25em .5em;
line-height: 1.2em;
color: #000066;
}



.secondarynav ul a:link{
color: #000066}

.secondarynav ul a:visited{
color: #3366CC}

.secondarynav ul a:focus{
color: #3366CC}

.secondarynav ul a:hover{
color: #FF3300;}





.wrapper{
width:612px;
height:auto;
text-align:center;
position:relative;
margin-left:auto;
margin-right:auto;
}

h4 {
font-style:normal;
font-size:75%;
}






/*.body {
width:auto;
height:auto;
background-color: #000066;
border: solid thin #666666;
float:left;
margin:16px 16px 16px 16px;
} 
 
h1 {

color:#000066;
margin-top:-16px;
}

h4 {
font-style:normal;
font-size:75%;
}

.column {
width:304px;
height:auto;
float:left;

}


.column2 {
width:192px;
height:auto;
background-color: #66CCFF;
padding: 8px 0 8px 0;
}




.sidebar4 {
float: left;
width: 300px;
height: 600px;
background-color: #CCCCCC;
}







.secondarynav {
width:auto;
height:34px;
text-align:left;


.secondarynav a{
display: block;
width:12em;
	
}



.secondarynav li a:link{
color: #FF3300;
}

.secondarynav li a:visited{
color: #CC0000;

}

.secondarynav li a:hover{
color:#FF6600;

}

.secondarynav li a:active{

}

}








*/










